<!DOCTYPE html>
  <head>
    <link rel="stylesheet" href="./css.css"/>
    <script src="./index.js"></script>
  </head>
  <body>
    <input type="button" value="Select ALL" onclick="selectAll(this)"/>
    <input type="button" value="Slide Show" onclick="slideShow(this)"/>
    <hr/>
  </body>
</html>